.main-contaier{padding: 70px 0 90px;}
.post-content a, .page-excerpt a{
	text-decoration: underline;
}
/*--------------------------
		1.HEADER
---------------------------*/
.header-wrapper
{
	padding: 0 50px;
	width: 100%;
}
.main-header{
	padding: 40px 0;
}
.mainheader-content{
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.navmain-header .nav-main{
	display: -webkit-flex;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.navmain-header{
	text-align: center;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.mainheader-content .social-network,
.mainheader-content .header-search{
	width: 255px;
}
.social-network a{
	display: inline-block;
	color: var(--heading-color);
	margin: 0 8px;
	font-size: 16px;
}
.social-network a:first-child{margin-left: 0;}
.social-network a:last-child{margin-right: 0}
.social-network .social-slug{display: none;}
/*Logo*/
.morvaridlite-logo{
	text-align: center;
}
.morvaridlite-logo h1, .morvaridlite-logo h2{
	margin-bottom: 0;
}
.tag-line {
	font-size: 16px;
	color: #999;
	text-transform: none;
	display: block;
	font-weight: normal;
	line-height: normal;
	margin-top: 10px
}
.morvaridlite-logo img{
	max-width: 350px;
}
/*Main Menu*/
.morvaridlite-main-menu{
	padding: 0;
	font-family: var(--body-font);
}
.morvaridlite-main-menu > ul,
ul.morvaridlite-main-menu{padding: 0}
.morvaridlite-main-menu li{
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	position: relative;
}
div.morvaridlite-main-menu > ul > li,
ul.morvaridlite-main-menu > li{
	display: inline-block;
	font-size: 14px;
}
div.morvaridlite-main-menu > ul > li > a,
ul.morvaridlite-main-menu > li > a{
	color: var(--heading-color);
	text-transform: uppercase;
	line-height: 30px;
	display: inline-block;
	padding: 18px 1.5em;
	font-size: 13px;
	font-weight: 600;
}
div.morvaridlite-main-menu > ul > li:first-child,
ul.morvaridlite-main-menu > li:first-child{margin-left: 0}
div.morvaridlite-main-menu > ul > li:last-child,
ul.morvaridlite-main-menu > li:last-child{margin-right: 0}
.morvaridlite-main-menu a{
	color: inherit;
}
.morvaridlite-main-menu .sub-menu{
	position: absolute;
	top: 100%;
	left: 0;
	opacity: 0;
	height: 0;
	visibility: hidden;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-o-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: center top;
	-moz-transform-origin: center top;
	-ms-transform-origin: center top;
	-o-transform-origin: center top;
	transform-origin: center top;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	background: #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.1);
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	padding: 0;
	min-width: 200px;
	z-index: 50;
	text-align: left;
	border-top: 2px solid var(--accent-color);
	margin-top: -2px;
}
.morvaridlite-main-menu .sub-menu .sub-menu{
	top: 0;
	left: 100%;
}
.morvaridlite-main-menu .sub-menu li{
	list-style: none;
	display: block;
	white-space: nowrap;
}
.morvaridlite-main-menu .sub-menu li a{
	padding: 1em 1.5em;
	border-bottom: 1px solid #ddd;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.morvaridlite-main-menu .sub-menu li a:hover,
.morvaridlite-main-menu .sub-menu li.current_page_item > a{
	color: var(--accent-color);
}
.morvaridlite-main-menu .sub-menu li:last-child > a{
	border-bottom: none;
}
.morvaridlite-main-menu li.show-submenu > .sub-menu,
.morvaridlite-main-menu li:focus-within > .sub-menu,
.morvaridlite-main-menu li:hover > .sub-menu{
	opacity: 1;
	visibility: visible;
	height: auto;
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	-o-transform: scaleY(1);
	transform: scaleY(1);
}
.morvaridlite-main-menu li.show-submenu > a,
.morvaridlite-main-menu li:focus-within > a,
.morvaridlite-main-menu li:hover > a,
div.morvaridlite-main-menu li.current_page_item > a,
.morvaridlite-main-menu li.current_page_item > a{
	color: var(--accent-color);
}
.morvaridlite-main-menu div.icon-dropdown{
    display: inline-block;
    padding-left: 5px;
    font-size: 14px;
}
.morvaridlite-main-menu .sub-menu div.icon-dropdown{
	padding-left: 15px;
}
/*Search header*/
.searchform{
	background: #f5f5f5;
	color: inherit;
	display: flex;
	justify-content: space-between;
}
.searchform input[type="text"]{
	border: none;
	padding: 8px 10px;
	width: calc(100% - 55px);
	background: transparent;
}
.searchform .button-search{
	background: transparent;
	color: var(--header-color);
	padding: 8px 16px;
	font-size: 16px;
}
button.button-search:focus {
     outline: 1px dashed var(--accent-color);
}
/*--------------------------------
		2.MAIN CONTAINER
---------------------------------*/
.post .post-image{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
}
.post .post-image:after{
	content: "";
	display: block;
	width: 100%;
	padding-top: 67%;
}
/*-------- 2.3 Page -----*/
.page-image{margin-bottom: 30px;}
.page-excerpt ul{margin-bottom: 30px}
.wpcf7-form .wpcf7-form-control-wrap{
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
}
.wpcf7-form .wpcf7-form-control{
	width: 100%
}
.error-page{
	text-align: center;
	max-width: 850px;
	margin: 0 auto;
	padding: 70px 0;
}
.banner-page{
	background-image: url(../images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.banner-page:after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(255,255,255,0.4);
}
.inner-banner{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	min-height: 250px;
	position: relative;
	z-index: 5;
}
.inner-banner .page-title{max-width: 70%}
.page-title h1{
	margin-bottom: 0;
	font-size: 35px;
}
.inner-banner .page-title p:last-child{margin-bottom: 0}
/*Breadcrumbs*/
.morvaridlite-breadcrumbs a{
	color: inherit;
}
.morvaridlite-breadcrumbs a:hover{
	color: var(--accent-color);
}
.morvaridlite-delimiter{margin: 0 5px;font-size: 20px;}
/*-------- 2.4 BLog -----*/
.morvaridlite-blogs .post-title{
	margin-bottom: 10px;
	font-size: 24px;
}
.post-title a{
	color: inherit;
}
.post-title a:hover{color: var(--accent-color)}
.morvaridlite-blogs .post {
	margin-bottom: 60px;
}
/*Post date, post format*/
.post-header{
	position: relative;
}
.post-header .date-post{
	background: var(--accent-color);
	color: #fff;
	padding: 7px 12px;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
}
.has-post-thumbnail .post-header .date-post,
.post.item-relate .post-header .date-post,
.blog-zigzag .post-header .date-post{
	position: absolute;
	left: 15px;
	top: -15px;
	z-index: 5;
}
.post-header .date-post span{
	display: block;
	line-height: 20px;
}
.post-header .date-post .day{
	font-weight: 600;
	line-height: 1em;
	font-size: 20px;
}
.post .post-format a.post-image{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	background-color: #f5f5f5;
	position: relative;
}
.post .post-format a.post-image img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.post .post-format a.post-image:after{
	content: "";
	width: 100%;
	display: block;
	padding-top: 68%;
}
.post.format-audio .post-format,
.post.format-video .post-format{position: relative;}
.post.format-audio .post-format a:before,
.post.format-video .post-format a:before{
	font-family: 'Font Awesome 5 Free';
	color: #fff;
	font-size: 16px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-weight: 900;
	background: rgba(0,0,0,0.3);
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.post.format-audio .post-format a:before{
	content: "\f001";
}
.post.format-video .post-format a:before{
	content: "\f03d";
}
.morvaridlite-post-audio{position: relative;}
.post.has-post-thumbnail .morvaridlite-post-audio .post-audio{
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0
}
.post.format-audio .post-format.morvaridlite-post-audio a:before{
	display: none;
}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-container {
	background: var(--accent-color);
	width: 100%!important;
}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-controls:not([style*="display: none"]){
	background: none;
}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-button button:hover,
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-button button:focus{
	background-color: transparent;
}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-time{font-size: 13px;}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-container .mejs-controls > .mejs-time-rail .mejs-time-total,
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-container .mejs-time-loaded{
	height: 6px;
	overflow: hidden;
}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-container .mejs-horizontal-volume-total{
	height: 6px;
	top: 16px;
}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-container .mejs-time-rail{padding-top: 12px}
.morvaridlite-primary .post.format-audio .morvaridlite-post-audio .mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
	background: var(--heading-color);
}
/*Post meta*/
.post-meta{
	color: var(--heading-color);
	text-transform: capitalize;
	font-size: 12px;
	vertical-align: middle;
}
.morvaridlite-blogs .post-meta{
	border-top: 1px dashed #ddd;
	padding: 15px 0 0;
	margin-top: 15px;
}
.post-meta > *{
	display: inline-block;
}
.post-meta .auth-name:after{
	content: "-";
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}
.post-meta i{
	margin-right: 6px;
	font-size: 12px;
}
.post-meta div:last-child{
	padding-right: 0;
}
.post-meta a{color: inherit;}

.post-cats{margin-bottom: 10px;}
.post-cats a{
	color: var(--accent-color);
}
.morvaridlite-blogs .post-info{
	position: relative;
	text-align: center;
	padding: 25px 30px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	z-index: 2;
}
/*Blog Zigzag*/
.blog-zigzag .post .post-inner{
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
.blog-zigzag .post-header{
	width: 60%;
	margin-bottom: 0;
}
.blog-zigzag .post:not(.has-post-thumbnail) .post-inner{
	flex-wrap: wrap;
}
.blog-zigzag .post:not(.has-post-thumbnail) .post-header{
	width: 100%;
}
.blog-zigzag .post-info{
	max-width: calc(40% + 50px);
	margin-left: -50px;
}
.blog-zigzag .post:not(.has-post-thumbnail) .post-info{
	max-width: 100%;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.blog-zigzag .post:nth-child(2n):not(.has-post-thumbnail) .post-info{
	margin-right: 0;
}
.blog-zigzag .post:nth-child(2n):not(.has-post-thumbnail) .post-header{
	order:0;
}
.blog-zigzag .post:nth-child(2n) .post-header{
	order:2;
}
.blog-zigzag .post:nth-child(2n) .post-info{
	margin-right: -50px;
	margin-left: 0;
}
.blog-zigzag .post:nth-child(2n) .post-header .date-post{
	position: absolute;
	right: 15px;
	left: auto;
}

/*Post Standard*/
.morvaridlite-blogs .standard-post .post-format a.post-image::after{
	padding-top: 58%;
}
.morvaridlite-blogs .standard-post .post-inner{
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: flex;
}
.morvaridlite-blogs .standard-post .post-header{
	width: 100%;
	margin-right: 0;
}
.morvaridlite-blogs .standard-post .post-info{
	width: 85%;
	margin: 0 auto 0;
	max-width: none;
	text-align: center;
	padding: 25px 30px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.morvaridlite-blogs .standard-post.has-post-thumbnail .post-info{
	margin-top: -115px;
}
/*Pagination*/
.pagination .screen-reader-text{display: none;}
.pagination .page-numbers{
	display: inline-block;
	width: 40px;
	height: 40px;
	border:1px solid #ddd;
	color: var(--heading-color);
	line-height: 38px;
	text-align: center;
	margin-right: 10px;
}
.pagination .page-numbers:hover,
.pagination .page-numbers.current{
	color: #fff;
	background: var(--accent-color);
	border-color: var(--accent-color);
}
/*----------2.5 Single Post----------*/
.morvaridlite-single-post .post-single .post-header{
	margin-bottom: 30px;
}
.morvaridlite-single-post .post-footer{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 25px;
	padding: 10px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.morvaridlite-single-post .post-single .post-title{margin-bottom: 10px}
.morvaridlite-single-post .post-single .post-meta{
	color: inherit;
	font-size: inherit;
}
.post-tags a{
	font-size: 12px;
	letter-spacing: 1px;
	color: var(--heading-color);
	font-weight: 60;
}
.post-tags i{
	color: var(--accent-color);
	margin-right: 11px;
	font-size: 13px;
}
.post-share a {
	display: inline-block;
	margin-left: 20px;
	font-size: 14px;
}
.post-share span {
	color: var(--heading-color);
	font-weight: 600;
}
/*About Me*/
.post-about {
	overflow: hidden;
	padding: 40px 0;
	border-bottom: 1px solid #ddd;
}
.post-about .ab-img {
	float: left;
	width: 140px;
	margin-right: 30px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
}
.post-about .ab-info {
	overflow: hidden;
}
.post-about h4 {
	margin-bottom: 10px;
}
.post-about h4 a{color: inherit;}
.post-about .social-network{margin-top: 10px;}
.post-about .social-network a{
	margin: 0 20px 0 0;
}
/*Posts related*/
.post-related .post-title{
	font-size: 16px;
	margin-bottom: 10px
}
.post-related .post-header{margin-bottom: 20px}
.post-related, .comment-respond, .comments-area{margin-top: 50px;}
.post-related-title,.comment-reply-title, .comments-title{font-size: 26px;}
/*Comment*/
.logged-in-as {
	margin-bottom: 10px;
}
.comment-form .input-form, .comment-form .textarea-form{
	margin-bottom: 30px;
	width: 100%
}
.comment-form .textarea-form, .textarea-form .input-form{width: 100%}
.comment-form input[type="checkbox"]{margin-right: 10px}
.comment-list{
	padding: 0;
	list-style: none;
}
.comment-body{margin-bottom: 30px;}
.comment-body .comment-author{
	float: left;
	margin-right: 20px;
}
.comment-body .comment-author .avatar{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.comment-body .comment-content{
	overflow: hidden;
}
.comment-content .author-name{
	font-size: inherit;
	display: inline-block;
	margin-bottom: 0px;
}
.comment-content .date-comment{
	font-size: 12px;
	display: inline-block;
	margin-left: 10px;
}
.comment-content .date-comment a{color: inherit;}
.comment-content .reply{
	float: right;
}
.comment-content .reply .comment-reply-link:after{
	content: "\f3e5";
	display: inline-block;
	margin-left: 5px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}
.comment-content .comment-text {
	margin-top: 15px;
}
.comment-list ol.children{
	list-style: none;
}
/*--------- 2.6 Widget -----------*/
.widget-title {
	background: #f3f3f3;
	padding: 10px 0;
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;
}
.widget ul{padding: 0}
.widget ul ul,.widget ol ol{padding-left: 20px}
.widget ul li{
	list-style: none;
}
.wpb_widgetised_column .widget,
.sidebar .widget{
	margin-bottom: 50px;
}
.wpb_widgetised_column .widget:last-child, .sidebar .widget:last-child{
	margin-bottom: 0
}
.widget_recent_entries li a, .widget_archive li a,.widget_recent_comments li a,
.widget_categories li a, .widget_meta li a, .widget_pages li a, .widget_nav_menu li a{
	color: inherit;
	display: inline-block;
}
.widget_recent_entries li a:hover, .widget_archive li a:hover,.widget_nav_menu li a:hover,
.widget_categories li a:hover, .widget_meta li a:hover, .widget_pages li a:hover,
.widget_recent_comments li a:hover{
	color: var(--accent-color);
}
.widget_recent_entries li, .widget_archive li,
.widget_categories li, .widget_meta li, .widget_pages li, .widget_nav_menu li,
.widget_recent_comments li{
	line-height: 40px;
	border-bottom: 1px solid #ddd;
}
.widget_recent_entries li:last-child, .widget_archive li:last-child,
.widget_categories li:last-child, .widget_meta li:last-child, .widget_pages li:last-child, 
.widget_nav_menu li:last-child,.widget_recent_comments li:last-child{
	border-bottom: none;
}
.widget_rss li{margin-bottom: 20px;}
.widget_rss li cite:before{
	content: "";
	width: 20px;
	height: 1px;
	background: #999;
	display: inline-block;
	margin-right: 5px;
}
.widget_rss li .rsswidget{display: block;}
.widget_rss li .rss-date{font-style: italic;}
.tagcloud a {
	font-size: 13px !important;
	color: inherit;
	border: 1px solid #ddd;
	padding: 3px 20px;
	border-radius: 25px;
	margin: 0 5px 10px 0;
	display: inline-block;
}
.tagcloud a:hover{
	background: var(--accent-color);
	border-color: var(--accent-color);
	color: #fff;
}
/*Category Image*/
.list-cats-image li{
	list-style: none;
	margin-bottom: 20px;
	padding: 20px;
	color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.list-cats-image li:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.2);
}
.list-cats-image .cat-count {
	background: var(--heading-color);
	color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding: 0 15px;
	display: flex;
	align-items: center;
	z-index: 2;
}
.list-cats-image .cat-name {
	position: relative;
	z-index: 2;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
}
/*Latest Post*/
.widget-blog-list .post-content .post-title a{
	text-decoration: none;
}
.list-latest-posts .post{
	margin-bottom: 20px;
}
.list-latest-posts .post:last-child{margin-bottom: 0;}
.list-latest-posts .post-title{
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.list-latest-posts .post-inner{
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
.list-latest-posts .post-image{
	margin-right: 20px;
	margin-bottom: 0;
	position: relative;
	max-width: 90px;
}
.list-latest-posts .post .post-image::after{display: none;}
.list-latest-posts .date-post{display: block;}
.list-latest-posts .post-image .number {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	background: var(--heading-color);
	color: #fff;
	text-align: center;
	font-size: 12px;
}
.list-latest-posts .post-image > a{
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
}
.list-latest-posts .count{
	width: 26px;
	height: 26px;
	background: var(--accent-color);
	color: #fff;
	font-size: 12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	border:2px solid #fff;
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	text-align: center;
	line-height: 22px;
}
/* Popuplar Posts */
.list-popular-post .post{margin-bottom: 30px;}
.list-popular-post .post .post-image::after{display: none;}
.list-popular-post .post-content{
	text-align: center;
}
.list-popular-post .post-image{margin-bottom: 15px}
.list-popular-post .post-title{
	font-size: 16px;
	text-transform: capitalize;
	letter-spacing: 0;
	margin-bottom: 10px;
}
/*Newsletter*/
.morvaridlite-newsletter{
	text-align: center;
	padding: 50px 20px;
	background: #f3f3f3;
	border: 2px solid var(--accent-color);
}
.form-newsletter input[type="email"] {
	width: calc(100% - 50px);
	width: -webkit-calc(100% - 50px);
	float: left;
	padding: 13px 18px;
	border: none;
}
.form-newsletter button {
	font-size: 0;
	color: transparent;
	padding: 0;
	position: relative;
	width: 50px;
	line-height: 50px;
	background: var(--accent-color);
}
.form-newsletter button::after {
	content: "\f30b";
	font-family: 'Font Awesome 5 Free';
	font-size: 18px;
	color: #fff;
	font-weight: 900;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/*-------------------------------
			FOOTER
-------------------------------*/
.photos-ins{
	overflow: hidden;
	margin: 0 -3px;
}
.photos-ins .photo-item{
	float: left;
	width: 33.33%;
	padding: 3px;
}
.footer-ins .photos-ins{margin: 0}
.footer-ins .photos-ins .photo-item{
	width: 16.6667%;
	padding: 0;
}
.footer-ins .widget-title{
	text-align: center;
	padding: 15px 0;
	margin-bottom: 0;
}
.instagram-inner{position: relative;}
.footer-ins .author-link,.author-link{margin: 0;}
.footer-ins .author-link a{
	background: var(--heading-color);
	color: #fff;
	padding: 8px 20px;
	font-weight: 600;
	font-size: 16px;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 2px solid #fff;
}
.footer-social{
	background: var(--heading-color);
	text-align: center;
}
.footer-social .social-network a{
	margin: 0 25px;
	min-width: 120px;
	color: #ddd;
	font-size: inherit;
	line-height: 65px;
	text-align: left;
}
.footer-social .social-network a:first-child{margin-left: 0}
.footer-social .social-network a:last-child{margin-right: 0}
.footer-social .social-network .fab {
	float: left;
	padding-right: 15px;
	line-height: inherit;
}
.footer-social .social-network .social-slug{
	letter-spacing: 1px;
	display: inline-block;
}
.footer-copyright{
	background: #000;
	color: #737373;
	text-align: center;
	padding: 10px 0;
}
/*--------------------------------
		4.RESPONSIVE
--------------------------------*/
button.toggle-modal{
	padding: 0;
	background: transparent;
	color: inherit;
}
button.toggle-modal:focus{
	outline: 1px dashed var(--accent-color);
}
/*Modal search*/
.ui-widget{
	font-family: var(--body-font);
}
.ui-widget-overlay{
	background: rgba(0,0,0,0.5);
	opacity: 1;
}
.morvaridlite-modal-search.ui-widget-content,
.morvaridlite-menu-modal.ui-widget-content{
	border: none;
	color: inherit;
	background: transparent;
	padding: 0;
}
.morvaridlite-menu-modal .ui-dialog-title,
.morvaridlite-modal-search .ui-dialog-title{
	display: none;
}
.ui-widget-header{
	border: none;
	background: transparent;
	color: var(--body-color)
}
.morvaridlite-modal-search{
	border: none;
}
.ui-dialog .ui-dialog-titlebar-close{
	width: 36px;
	height: 36px;
	background: transparent;
    padding: 0;
    text-indent: -9999px;
    z-index: 99;
}
.morvaridlite-menu-modal .ui-dialog-titlebar,
.morvaridlite-modal-search .ui-dialog-titlebar{
	padding: 0;
}
.ui-dialog .ui-dialog-titlebar-close:focus{
	outline: 1px dashed var(--accent-color)
}
.ui-dialog .ui-dialog-titlebar-close:after,
.ui-dialog .ui-dialog-titlebar-close:before{
	background-color: #fff;
    content: '';
    display: block;
    height: 1px;
    left: 3px;
    position: absolute;
    transform-origin: center left;
    transition: all 0.2s ease-in;
    width: 42.42px;
}
.ui-dialog .ui-dialog-titlebar-close:before {
    top: 3px;
    transform: rotate(45deg);
}
.ui-dialog .ui-dialog-titlebar-close:after {
    bottom: 3px;
    transform: rotate(-45deg);
}
.ui-dialog .ui-dialog-titlebar-close .ui-icon{display: none;}
.ui-dialog.morvaridlite-modal-search .ui-dialog-content.inner-search-header{
	padding: 40px 20px;
	background: #fff;
}
.ui-dialog.morvaridlite-modal-search .ui-dialog-titlebar-close{
	right: 0;
	margin-top: -36px;
}
.ui-dialog.morvaridlite-menu-modal{
	background: #fff;
	height: 100vh!important;
	overflow-y: auto;
	overflow-x: hidden;
}
.ui-dialog .ui-dialog-content#morvaridlite-menu-modal{
	padding-top: 40px
}
.admin-bar .ui-dialog.morvaridlite-menu-modal{
	top: 46px!important;
}
.admin-bar .ui-dialog.morvaridlite-menu-modal{
	height: calc( 100vh - 46px )!important;
}
@media (min-width: 783px){
	.admin-bar .ui-dialog.morvaridlite-menu-modal{
		top: 32px!important;
	}
	.admin-bar .ui-dialog.morvaridlite-menu-modal{
		height: calc( 100vh - 32px )!important;
	}
}
.ui-dialog.morvaridlite-menu-modal .ui-dialog-titlebar-close{
    top: 5px;
    margin: 0;
    background: #fff;
    border-radius: 0;
}
.ui-dialog.morvaridlite-menu-modal .ui-dialog-titlebar-close:after,
.ui-dialog.morvaridlite-menu-modal .ui-dialog-titlebar-close:before{
	background: #000;
}
/*MENU MOBILE*/
.body-overlay{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: -1;
}
.open-menumobile .body-overlay{
	opacity: 1;
	z-index: 2;
}
.menu-toggle span{
	width: 23px;
	height: 2px;
	background: var(--heading-color);
	margin: 3px 0;
	display: block;
}
.mobile-header{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}
.header-content-mobile{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.navbar-toggle span{
	display: block;
	width: 20px;
	height: 2px;
	background: var(--heading-color);
	margin: 4px 0;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.navbar-toggle span:first-child{margin-top: 0}
.navbar-toggle span:last-child{margin-bottom: 0}

.open-menutouch .body-overlay{
	opacity: 1;
	z-index: 20;
}
.logo-navbar{text-align: center;margin-bottom: 40px}
.logo-navbar img{max-width: 165px}
div.morvaridlite-menu-vertical > ul > li, ul.morvaridlite-menu-vertical > li{
	display: block;
}
div.morvaridlite-menu-vertical  a, ul.morvaridlite-menu-vertical  a{
	display: flex;
	justify-content: space-between;
}
div.morvaridlite-menu-vertical > ul > li > a, ul.morvaridlite-menu-vertical > li > a{
	display: flex;
	padding: 10px 0;
}
.morvaridlite-menu-vertical .sub-menu{
	position: static;
	border-top: none;
	margin-top: 0;
	padding-left: 20px;
	box-shadow: none;
}
.morvaridlite-menu-vertical .sub-menu li a{
	padding: 10px 0;
}
.morvaridlite-menu-vertical .sub-menu li a{
	border-bottom: none;
}
.morvaridlite-menu-touch .icon-close{
	right: 50%;
	transform: translateX(50%);
}
.morvaridlite-menu-touch .icon-close:after, .morvaridlite-menu-touch .icon-close:before{
	background: #000
}
@media (min-width : 1330px){
	.container{
		max-width: 1300px
	}
}
@media (min-width: 1200px) and (max-width: 1329.98px){
	.blog-zigzag .post .post-format a.post-image::after{padding-top: 75%}
}
@media (min-width: 992px) and (max-width: 1199.98px){
	.morvaridlite-wellcome .wl-left{max-width: 45%}
	.morvaridlite-logo img {max-width: 135px;}
	div.morvaridlite-main-menu > ul > li > a, ul.morvaridlite-main-menu > li > a{padding: 38px 1em}
	.morvaridlite-single-post .post-single .post-title{font-size: 28px;}
	.post-related-title, .comment-reply-title, .comments-title{font-size: 24px;}
}
@media (max-width: 991.98px){
	.header-wrapper{padding-top: 10px;padding-bottom: 10px;}
	.morvaridlite-wellcome .wl-left{margin: 0 auto}
	.morvaridlite-wellcome .Wellcome-text{width: 100%}
	.sidebar{margin-top: 70px;}
	.widget_media_image{text-align: center;}
	.mainheader-content .social-network{display: none;}
	.morvarid-logo img{max-width: 220px;}
	.mainheader-content .header-search{width: auto;}
	.navbar-search{color:var(--heading-color);font-size: 16px;}
	.main-header{padding: 0}
	
	.main-contaier{padding-top: 20px}
	.header-search .searchform{display: none;}
	.navmain-header{display: none;}
}
@media (min-width: 768px) and (max-width: 991.98px){
	.feature-blog .post-title{font-size: 20px;letter-spacing: 1px}
	.blog-zigzag .post-header{width: 55%}
	.blog-zigzag .post-info {max-width: calc(45% + 50px);}
	.blog-zigzag .post .post-format a.post-image::after{padding-top: 95%}
	.blog-zigzag .post-info{padding: 20px 23px}
	.post-related .post-title{font-size: 14px;}
}
@media (max-width: 767.98px){
	.header-wrapper {padding: 15px;}
	.ss-feature {padding: 0 15px;}
	.morvaridlite-blogs .post-info{padding: 25px 0 0}
	.blog-zigzag .post .post-inner{
		flex-wrap: wrap;
		-webkit-flex-wrap:wrap;
	}
	.blog-zigzag .post-header{width: 100%}
	.blog-zigzag .post:nth-child(2n) .post-header{order: 0}
	.blog-zigzag .post .post-info{
		max-width: 100%;
		margin-left: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.blog-zigzag .post:nth-child(2n+1) .post-info{margin-right: 0}
	.blog-zigzag .post:nth-child(2n+1) .post-header .date-post{right: auto;left: 15px;}
	.morvaridlite-blogs .standard-post.has-post-thumbnail .post-info{margin-top: 0}
	.morvaridlite-blogs .standard-post .post-info{width: 100%;}
	.footer-ins .photos-ins .photo-item{width: 33.3334%}
	.footer-social .social-network a{margin: 0 10px}
	.page-title h1{font-size: 30px;}
	.inner-banner{min-height: auto;padding: 50px 0}
	.morvaridlite-single-post .post-single .post-title{font-size: 24px;}
	.inner-banner .page-title{max-width: 100%;}
	.header-search .searchform {min-width: 80%;padding: 5px;}
	.morvarid-logo img{max-width: 160px;}
	.tag-line{display: none;}
}
@media (min-width: 576px) and (max-width: 767.98px){
	.feature-blog .post-title{font-size: 20px;letter-spacing: 1px}
	.morvaridlite-logo img {max-width: 270px;}
}
@media (max-width: 575.98px){
	.morvaridlite-logo img{max-width: 230px}
}